
Redmine - Feature #7765

Estimated hours in time report

2011-03-03 12:44 - Erik Hetenyi

Status: New Start date: 2011-03-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hello

I was thinking about a report feature, because we are trying to use redmine for capacity planing also. My idea for a new feature is

that where you can report the logged hours, it would be a good thing if you can do this for estimated hours also.

If it's possible it would be great if someone can do this

Thanks,

Regards

Erik Hetényi

Related issues:

Has duplicate Redmine - Feature #29309: Spent Time Page - Suggestions for Report Closed

History

#1 - 2011-03-03 14:30 - Etienne Massip

- Subject changed from Estimated hours to Estimated hours in time report

#2 - 2011-10-18 20:56 - Mischa The Evil

Removing issue-relations with #2268 and #1374 since they are describing another, unrelated feature (adding estimated time summaries to issue lists

).

#3 - 2018-08-01 10:45 - Go MAEDA

- Has duplicate Feature #29309: Spent Time Page - Suggestions for Report added

#4 - 2020-02-03 09:27 - hsc solutions

+1
